WCS_ASTRO_FORMAT_TIME(3)

EXPERIMENTAL_FUNC
wcs_astro_format_time - Format a time value into a string.

SYNOPSIS
#include <karma_wcs.h>

void wcs_astro_format_time

(char *string, double time_val)

DESCRIPTION
Format a time value into a string.

string
    The string to write to. Sufficient storage must be available.

time_val
    The time in Modified Julian Date (units of seconds).

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/